Package Details: python-err 5.0.1-2

Git Clone URL: https://aur.archlinux.org/python-err.git (read-only)
Package Base: python-err
Description: A plugin based chatbot designed to be easily deployable, extensible and maintainable.
Upstream URL: http://errbot.net
Licenses: GPL
Submitter: jecxjo
Maintainer: dundee
Last Packager: dundee
Votes: 2
Popularity: 0.000047
First Submitted: 2015-05-17 22:37
Last Updated: 2017-05-23 14:20

Dependencies (23)

Required by (0)

Sources (1)

Latest Comments

pheerai commented on 2016-03-18 10:34

When installing this package plain, the following are missing (using the XMPP-backend, but then they should be optdep as no other (opt)deps advises them):

* python-pyopenssl
* python-pytest-xdist
* python-nose
* python-mock
* python-pygments-markdown-lexer
* rocket-errbot distribution (Seems new in v4, have never heard of that and it's not in the pypi archive)

* python-dnspython (is optdep of sleekxmpp)

dundee commented on 2016-03-15 09:26

If you get message:

Permission denied: '/usr/lib/python3.5/site-packages/errbot-4.0.1-py3.5.egg-info/PKG-INFO'

Fix it by running:

chmod 644 /usr/lib/python3.5/site-packages/errbot-4.0.1-py3.5.egg-info/PKG-INFO/*

kseistrup commented on 2015-09-26 10:38

Current version is 3.0.4 ⌘ http://errbot.net/changes/